Subject: [Simple] Update to partial presence publication

From: Aki Niemi <[email-masked]>
Date: Mon, 18 Jul 2005 18:40:25 +0300

Hi,

I've updated the partial publish draft, and until it pops up in the I-D 
directories, I've placed a copy at:

http://people.nokia.net/~aki/drafts/draft-ietf-simple-partial-publish-03.txt

The biggest changes are due to accomodating the updated partial PIDF 
format draft, as well as some smaller fixes to address feedback from the 
mailing list and ones sent in private, e.g., it now has an examples section.

There is also a diff between the -03 and -02 versions available here:

http://people.nokia.net/~aki/drafts/draft-ietf-simple-partial-publish-03-from-02.diff.html

I think this draft, along with the other partial PIDF drafts are ready 
for WG LC. AFAIK, there are no (known) open issues.

Cheers,
Aki

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple